<!-- resources/views/massas/create.blade.php -->

@extends('layouts.main')

@section('content')
    <div class="container">
        <div class="container-produto-creat">
        <h1>Cadastrar Nova Massa</h1>
        <form action="{{ route('massas.store') }}" method="POST">
            @csrf
            <div class="mb-3">
                <label for="descricao" class="form-label">Descrição</label>
                <input type="text" class="form-control" id="descricao" name="descricao" required>
            </div>
            <div class="mb-3">
                <label for="sabor" class="form-label">Sabor</label>
                <input type="text" class="form-control" id="sabor" name="sabor" required>
            </div>
            <div class="mb-3">
                <label for="qtd_pessoas" class="form-label">Quantidade de Pessoas</label>
                <input type="number" class="form-control" id="qtd_pessoas" name="qtd_pessoas" required min="1">
            </div>
            <div class="mb-3">
                <label for="valor" class="form-label">Valor</label>
                <input type="text" class="form-control" id="valor" name="valor" required>
            </div>
            <button type="submit" class="btn btn-success">Cadastrar</button>
        </form>
        </div>
    </div>
@endsection
