@extends('layouts.main')

@section('content')
    <div class="container mt-4">
        <div class="container-produto-creat">
            <h1>Cadastrar Recheio</h1>

            <form action="{{ route('recheios.store') }}" method="POST">
                @csrf
                <div class="form-group">
                    <label for="sabor">Sabor</label>
                    <input type="text" name="sabor" id="sabor" class="form-control" required>
                </div>

                <div class="form-group">
                    <label for="valor">Valor Base</label>
                    <input type="number" name="valor" id="valor" class="form-control" required step="0.01">
                </div>

                <div class="form-group">
                    <label for="mao_de_obra">Mão de Obra</label>
                    <input type="number" name="mao_de_obra" id="mao_de_obra" class="form-control" required step="0.01">
                </div>

                <div class="form-group">
                    <label for="produtos">Produtos</label>
                    <select name="produtos[]" id="produtos" class="form-control" multiple>
                        @foreach ($produtos as $produto)
                            <option value="{{ $produto->id }}">{{ $produto->nome }}</option>
                        @endforeach
                    </select>
                </div>

                <button type="submit" class="btn btn-primary">Cadastrar</button>
            </form>
        </div>
    </div>
@endsection
