<style>
    /* Estilos globais */


    /* Layout do fundo e centralização do formulário */
    .min-h-screen {
        min-height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        background-size: cover;
        background-position: center;
        background-blend-mode: overlay;
        background-color: rgba(0, 0, 0, 0.6);
        /* Escurecimento do fundo */
    }

    /* Estilos para o formulário */
    .w-full {
        width: 100%;
    }

    .max-w-md {
        max-width: 28rem;
    }

    .bg-white {
        background-color: white;
    }

    .bg-opacity-90 {
        background-color: rgba(255, 255, 255, 0.9);
    }

    .shadow-lg {
        box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    .rounded-lg {
        border-radius: 0.5rem;
    }

    .p-6 {
        padding: 1.5rem;
    }

    /* Imagem centralizada */
    .flex.justify-center {
        justify-content: center;
    }

    .h-16 {
        height: 4rem;
    }

    .w-auto {
        width: auto;
    }

    /* Títulos e textos */
    .text-center {
        text-align: center;
    }

    .text-2xl {
        font-size: 1.5rem;
    }

    .font-bold {
        font-weight: bold;
    }

    .text-gray-700 {
        color: #4a4a4a;
    }

    .mb-6 {
        margin-bottom: 1.5rem;
    }

    .mt-4 {
        margin-top: 1rem;
    }

    .text-sm {
        font-size: 0.875rem;
    }

    .text-gray-600 {
        color: #4b5563;
    }

    .text-blue-600 {
        color: #2563eb;
    }

    .hover\:underline:hover {
        text-decoration: underline;
    }

    .ms-2 {
        margin-left: 0.5rem;
    }

    /* Inputs e botões */
    .block {
        display: block;
    }

    .mt-1 {
        margin-top: 0.25rem;
    }

    .w-full {
        width: 100%;
    }

    .rounded-lg {
        border-radius: 0.5rem;
    }

    .bg-gray-50 {
        background-color: #f9fafb;
    }

    .border-gray-300 {
        border-color: #d1d5db;
    }

    .py-2 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .px-4 {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .text-white {
        color: white;
    }

    /* Botão de registrar */
    .bg-blue-600 {
        background-color: #2563eb;
    }

    .hover\:bg-blue-700:hover {
        background-color: #1d4ed8;
    }

    .font-bold {
        font-weight: bold;
    }

    .text-blue-600 {
        color: #2563eb;
    }

    .hover\:underline:hover {
        text-decoration: underline;
    }

    /* Link "Já possui uma conta?" */
    .flex.justify-between {
        justify-content: space-between;
    }

    .text-gray-600 {
        color: #4b5563;
    }

    .text-sm {
        font-size: 0.875rem;
    }

    /* Estilo do checkbox */
    input[type="checkbox"] {
        margin-right: 0.5rem;
    }
</style>
<?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/layouts/registercss.blade.php ENDPATH**/ ?>