<?php $__env->startSection('content'); ?>
    <div class="container">
        <div class="container-produto-creat">
            <h1>Lista de Clientes</h1>
            <a href="<?php echo e(route('clientes.create')); ?>" class="btn btn-primary">Cadastrar Cliente</a>
            <table class="table">
                <thead>
                    <tr>
                        <th>Nome</th>
                        <th>Endereço</th>
                        <th>Telefone</th>
                        <th>Indicações</th>
                        <th>Número de Pedidos</th>
                        <th>Ações</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cliente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($cliente->nome_cliente); ?></td>
                            <td><?php echo e($cliente->endereco_cliente); ?></td>
                            <td><?php echo e($cliente->telefone_contato); ?></td>
                            <td>
                                <?php
                                    $indicacoes = $cliente->indicacoes ? explode(',', $cliente->indicacoes) : [];
                                ?>
                                <?php echo e(implode(', ', $indicacoes)); ?>

                            </td>
                            <td><?php echo e($cliente->numero_pedidos); ?></td>
                            <td>
                                <a href="<?php echo e(route('clientes.edit', $cliente->id)); ?>" class="btn btn-warning">Editar</a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

        </div>
    </div>
    <script>
        document.getElementById('indicacoes').addEventListener('change', function() {
            const hiddenInput = document.getElementById('indicacoes_hidden');
            const selectedOptions = Array.from(this.selectedOptions).map(option => option.value);
            hiddenInput.value = selectedOptions.join(',');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/clientes/index.blade.php ENDPATH**/ ?>