<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BankAccount extends Model
{
    protected $fillable = ['user_id', 'account_number', 'agency', 'account_owner'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}