<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Checkout extends Model
{
    use HasFactory;

    protected $fillable = [
        'address',
        'city',
        'postal_code',
        'state',
        'contact',
        'phone_number',
        'payment_method',
        'bank_account_id',
        'pix_key_id',
        'user_id',
        'order_code',
    ];
    public function items()
    {
        return $this->hasMany(CartItem::class, 'order_code', 'order_code');
    }
}