<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Cliente extends Model
{
    use HasFactory;

    protected $fillable = [
        'nome_cliente',
        'endereco_cliente',
        'telefone_contato',
        'indicacoes',
        'numero_pedidos',
    ];


    protected $casts = [
        'indicacoes' => 'array', // Para armazenar os IDs como JSON
    ];
}