<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ItemPedido extends Model
{
    use HasFactory;
    protected $table = 'itens_pedido';
    protected $fillable = [
        'pedido_id',
        'tipo',
        'descricao',
        'preco',
        'quantidade',
        'subtotal',
    ];

    // Relacionamento com o pedido
    public function pedido()
    {
        return $this->belongsTo(Pedido::class);
    }
}