<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMeiosContatoTable extends Migration
{
    public function up()
    {
        Schema::create('meios_contato', function (Blueprint $table) {
            $table->id();
            $table->string('tipo'); // Ex: Telefone, E-mail, WhatsApp
            $table->string('descricao'); // Ex: Número de telefone, endereço de e-mail
            $table->string('icone'); // Ex: Classe FontAwesome
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('meios_contato');
    }
}