<?php $__env->startSection('content'); ?>
    <div class="container">
        <h1>Dashboard - Gerenciar Pedidos</h1>

        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Endereço</th>
                    <th>Cliente</th>
                    <th>Status</th>
                    <th>Mudar Status</th>
                    <th>Mudar Usuário</th>
                    <th>Ações</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $checkouts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $checkout): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($checkout->id); ?></td>
                        <td><?php echo e($checkout->address); ?></td>
                        <td><?php echo e($checkout->user_name); ?></td> <!-- Nome do usuário -->
                        <td><?php echo e(ucfirst(str_replace('_', ' ', $checkout->status))); ?></td>
                        <td>
                            <form action="<?php echo e(route('admin.updateStatus', $checkout->id)); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('PUT'); ?>
                                <select name="status" class="form-control">
                                    <option value="cancelado" <?php echo e($checkout->status == 'cancelado' ? 'selected' : ''); ?>>
                                        Cancelado</option>
                                    <option value="preparando_para_envio"
                                        <?php echo e($checkout->status == 'preparando_para_envio' ? 'selected' : ''); ?>>Preparando para
                                        Envio</option>
                                    <option value="postado_no_correios"
                                        <?php echo e($checkout->status == 'postado_no_correios' ? 'selected' : ''); ?>>Postado no
                                        Correios</option>
                                    <option value="recebido" <?php echo e($checkout->status == 'recebido' ? 'selected' : ''); ?>>Recebido
                                    </option>
                                    <option value="aguardando_pagamento"
                                        <?php echo e($checkout->status == 'aguardando_pagamento' ? 'selected' : ''); ?>>Aguardando
                                        Pagamento</option>
                                </select>
                                <button type="submit" class="btn btn-primary mt-2">Alterar Status</button>
                            </form>
                        </td>
                        <td>
                            <form action="<?php echo e(route('admin.updateUser', $checkout->id)); ?>" method="POST">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('PUT'); ?>
                                <select name="user_id" class="form-control">
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($user->id); ?>"
                                            <?php echo e($checkout->user_id == $user->id ? 'selected' : ''); ?>><?php echo e($user->name); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <button type="submit" class="btn btn-warning mt-2">Alterar Usuário</button>
                            </form>
                        </td>
                        <td>
                            <!-- Você pode adicionar botões ou links para outras ações aqui -->
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>


    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/001gerph/web/sistema.gerenciamentophp.com.br/public_html/resources/views/admin/dashboard.blade.php ENDPATH**/ ?>